<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>

<body>
  <header>
    <div class="header_logo">
      <img class="logo" src="images/logo.png" alt="logo">
      <h3>Ann Emmanuel</h3>
      <p class="profession">Photographer, designer and artist</p>
    </div>
  </header>

  <div class="pictures">
    <div class="box1 box"></div>
    <div class="box2 box"></div>
    <div class="box3 box"></div>
    <div class="box4 box"></div>
    <div class="box5 box"></div>
    <div class="box6 box"></div>
    <div class="box7 box"></div>
    <div class="box8 box"></div>
    <div class="box9 box"></div>
    <div class="box10 box"></div>
    <div class="box11 box"></div>
    <div class="bio box">
          <img class="avatar" src="images/avatar.jpg" alt="foto">
          <h3>Ann Emmanuel</h3>
          <p class="profession">Photographer, designer and artist</p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci consectetur
            consequuntur delectus, illo ipsa perferendis quidem quis quisquam repellat
            similique tempora unde ut veniam veritatis!
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci consectetur
            consequuntur delectus, ritatis!
          </p>
          <div class="icons">
            <i class="fa fa-dribbble" aria-hidden="true"></i>
            <i class="fa fa-facebook" aria-hidden="true"></i>
            <i class="fa fa-linkedin" aria-hidden="true"></i>
            <i class="fa fa-twitter" aria-hidden="true"></i>
          </div>
    </div>
  </div>

  <footer>
  <div class="footer_text">
    <p>Ann Emmanuel</p>
    <p class="profession">Photographer, designer and artist</p>
    <p>EPAM Systems 2021</p>
  </div>
  </footer>
</body>
</html>